.footerText {
	font-size: small;
	color: #333;
	text-align: center;
	background-color: #d5eff9;
}

.noMarginOrBorder {
	border: 0;
	margin: 0;
}

.partnerName {
	font-weight: bold;
	font-size: large;
	color: #c1c0e9;
	vertical-align: middle;
}

.headerDescription {
	font-style: italic; 
	color: brown;
	text-align: center;
}

.paymentSubtotalsBlue {
	font-size: normal;
	font-weight: bold;
	color: blue;
}

.paymentTotalsBlue {
	font-size: normal;
	font-style: normal;
	font-weight: bold;
	color: blue;
}

.infoTableCell {
	display: table-cell;
	width: 10%;
}

.paddedTableCell {
	display: table-cell;
	padding: 0.4em 0.6em;
}